Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159097 - pvm-gui package is missing a menu entry for the binary and an icon
Summary: pvm-gui package is missing a menu entry for the binary and an icon
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: pvm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-29 15:09 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 17:56:11 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-05-29 15:09:58 UTC
Description of problem:
pvm-gui package is missing a menu entry for the binary and an icon

Version-Release number of selected component (if applicable):
3.4.5-3_FC4

How reproducible:
always

Steps to Reproduce:
1. open the menu and rpm -ql the package
2. miss the menu entrys
3. whine ;)
  
Actual results:
no menu entry nor icon

Expected results:
menu entry and icon

Additional info:
ask away.

Comment 1 Jason Vas Dias 2005-05-31 21:54:47 UTC
I'm not sure exactly what you are expecting here by
"menu entry for the binary and an icon" -
do you mean an icon in the KDE/GNOME taskbar / applications
menu for xpvm ?

In both KDE and GNOME, you are free to edit the desktop menus
and can assign any icon you like to the xpvm application .

The xpvm GUI does not have any associated icon or desktop file - 
when you run it, it's taskbar icon is simply the "X" application
icon (the default) - the source package does not include an
xpvm application icon. 

If you'd like to draw a suitable icon and send it to me, I'll
make an xpvm.desktop file and put it into the next build to be
installed in the /usr/share/applications directory so it will
appear on the desktop menus (I'm very bad at drawing). 
Otherwise, this bug will be closed as UPSTREAM (no icon supplied).



Note You need to log in before you can comment on or make changes to this bug.